/* 22/10/2012 http://www.byronbayrainforestresort.com.au/ screen css */
/* copyright http://www.bigvolcano.com.au/docs/company.htm */

/* Dynamic Drive http://www.dynamicdrive.com/ CSS Popup Image Viewer modified */ 

/* CSS Document */

@charset "iso-8859-1";

.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -1000px;
border: 1px dashed gray;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
			visibility: visible;
			top: 10;
			left: -20%; /*position where enlarged image should offset horizontally */

}
